Latest old version of Vivaldi which works (and installs) on Vista



  • I tried a few versions, some back to December or October last year, none loaded (the .exe didn't even run). I know there has been talk of issues with Vista and that only older versions of Vivaldi would run on it, has anyone done this successfully, and, if so, with which version?



  • Funny you mention that, since only this morning I did a test which shows that Vivaldi will no longer work on old Windows because Chrome now makes use of calls only available in Win7 and later…

    Here's the relevant forum thread.

    I think that's a terrible decision by the Chrome developers; suddenly locking out millions and millions of users for no good reason! Unfortunately there's not much the Vivaldi team can do about it.


Log in to reply
 

Looks like your connection to Vivaldi Forum was lost, please wait while we try to reconnect.